Bug 329941 - openibd initscript throws errors on machines without infiniband cards.
Summary: openibd initscript throws errors on machines without infiniband cards.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openib (Show other bugs)
(Show other bugs)
Version: 5.1
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Doug Ledford
QA Contact:
URL:
Whiteboard:
Keywords: ZStream
Depends On: 329401
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-12 19:25 UTC by Ludek Smid
Modified: 2007-11-17 01:15 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0974
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 16:52:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0974 normal SHIPPED_LIVE openib bug fix update 2007-11-07 16:52:14 UTC

Description Ludek Smid 2007-10-12 19:25:46 UTC
This bug has been copied from bug #329401 and has been proposed to be backported
to 5.1 z-stream (EUS), and released as Day0 erratum.

Comment 5 errata-xmlrpc 2007-11-07 16:52:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0974.html



Note You need to log in before you can comment on or make changes to this bug.